.mod-site-header .header-text{display:none!important;}
.section.header {z-index: 99;background-size: 201px;background-position: top;}

.component.scoreboard .card-header.text-center.date-status.h6.bg-secondary {color: #000 !important; }
.component.scoreboard .mod-scoreboard.style1 .card .card-text .opponent span.event-location-badge.badge.badge-secondary {   color: #000 !important; }
header form.form-inline .input-group .sr-only {    background: #000;   color: #fff; }

@media only screen and (min-width:1200px){
    .section.header .header-contents .skew-r-10 .mod-site-social-links{padding:1.8rem!important;}
    .mod-site-header.style3 .navbar-primary .navbar-logo img{max-height:112px!important;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    .mod-site-header.style3 .navbar-primary .navbar-logo img{max-height:112px!important;}
    .section.header .header-contents .skew-r-10 .mod-site-social-links{padding:2rem!important;}
}
@media only screen and (min-width:767px) and (max-width:991px){
    .section.header .header-contents .skew-r-10 .mod-site-social-links{padding:1.4rem!important;}
}